.btn-check:focus + .btn-primary, .btn-primary:focus{box-shadow: none;}
a {color: #055160;}
a, button, .btn{transition: all ease-in-out 0.8s 0s;outline: none}
.d-table {width: 100%;height: 100%}
.animation-jump {position: relative; -webkit-animation: animation-jump 2s ease-in-out infinite; animation: animation-jump 2s ease-in-out infinite;}
.animation-bg {-webkit-animation: animation-bg 10s ease-in-out infinite;animation: animation-bg 10s ease-in-out infinite;}
@-webkit-keyframes animation-jump {
    0% {top: 150px;}
    50% {top: -150px;}
    100% {top: 150px;}
}

@keyframes animation-jump {
    0% {top: 3px;}
    50% {top: -3px;}
    100% {top: 3px;}
}

@-webkit-keyframes animation-bg {
    0% {background-position: top;}
    50% {background-position: bottom;}
    100% {background-position: top;}
}
@keyframes animation-bg {
    0% {background-position: top;}
    50% {background-position: bottom;}
    100% {background-position: top;}
}
/*----- preloader  -----*/
.preloader {height: 100%;left: 0;position: fixed; top: 0;width: 100%;z-index: 9999999;background-color: #1b5cc0}
.preloader .spinner {width: 60px; height: 60px; margin: 0 auto;background-color: #fff; border-radius: 100%;-webkit-animation: sk-scaleout 1.0s infinite ease-in-out; animation: sk-scaleout 1.0s infinite ease-in-out;}
@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}
@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}
.carousel{margin-bottom:2rem}.carousel-caption{bottom:13rem;z-index:10}
.carousel-item{height:30rem}
.carousel-item>img{position:absolute;top:0;left:0;min-width:100%;height:32rem}
.carousel-item:after {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #0000007a;}
/* Main Css */
header{background-color: #fff; width: 100%; padding:0px 0; /*float: left;*/ position: relative; z-index: 9999;}
header nav{background-color: #fff; width: 100%;box-shadow: 0px 0px 9px #888888;-webkit-transition: top 0.5s;
    transition: top 0.5s; padding-top: 0; padding-bottom: 0;}
.navbar{padding-bottom: 0; padding-top: 0;}
header .navbar-dark .navbar-nav .nav-link{color: #000;}
header .navbar-dark .navbar-brand img {max-width: 90px;}
header .navbar-toggler {background-color: #055160; border-radius: 3px;}
header .navbar-expand-sm .navbar-nav .nav-link {padding-right: 1rem; padding-left: 1rem;}
nav.sticky {position: fixed;  top: 0; left: 0;}
.navbar a.btn {background: #336666; border-radius: 0; border: none;}
.navbar a.btn:hover {background: #950536;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav li.active .nav-link{color: #93241A;}

/* Body Css */
.first-section .FirstRight {position: relative;}
.Latest-update {position: absolute; background: #950536;padding: 20px;top: -90px;color: #fff;}
.Latest-update a.btn {background: #fff;color: #950536;border-radius: 0;border: none;}

.latest-event {border: 1px solid #707070;padding: 30px;border-radius: 5px;margin-top: 30px;margin-bottom: 30px;}
.latest-event .table>:not(:last-child)>:last-child>*,
.latest-event .table>:not(caption)>*>*{border-color: #ccc;}
.latest-event a{text-decoration: none;}
.third-section{padding:100px 20px; color: #fff;background-color: #6f532c;}

.calendar {margin: 30px 0; border-radius: 5px;}
.calendar ul {list-style: none;margin: 0;padding: 0;-moz-column-count: 4;-moz-column-gap: 20px;-webkit-column-count: 4;-webkit-column-gap: 20px;column-count: 4;column-gap: 20px;}
.calendar ul li a{background:#336666; color: #fff; display:block; margin:20px 0; padding:20px; text-decoration: none;transition: all ease-in-out 0.8s 0s;}
.calendar ul li a:hover,
.calendar ul li a:focus,
.calendar ul li a.active{background:#950536;text-decoration: none;}
.calendar ul li:first-child a {margin-top: 0;}
.calendar h2 {padding-bottom: 20px;}

section.fifth-section { position: relative;padding: 100px 15px; color: #fff;}
section.fifth-section:after { position: absolute; content: ''; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.377);}
section.fifth-section .container{position: relative; z-index: 9;}
section.fifth-section .btn, .third-section .btn{background-color: #950536; border-radius: 0; border:none;padding: 5px 30px 10px;}
section.fifth-section .btn:hover, .third-section .btn:hover{background-color: #336666; border-radius: 0;}

/* Contact CSS */
.contact { padding: 10px;border: 1px dashed #C0C0C0;float: left;width: 48%;border-radius: 10px;margin: 5px auto;}

/* Event Table */
.event { padding: 10px;border: 1px dashed #C0C0C0;width: 98%;border-radius: 10px;margin: 5px auto;} 
#customers { font-family: Arial, Helvetica, sans-serif;border-collapse: collapse;width: 100%;}
#customers td, #customers th { border: 1px solid #ddd;padding: 8px;}
#customers tr:nth-child(odd){background-color: #f2f2f2;}
#customers blockquote {padding: 1px 20px 1px 20px; }
.trw{ transition: transform .1s;}
.trw:hover { transform: scale(1.0);background:#ccc;color:#fff;}
.err {color: #990000;}

/* Registration Css */
.Banner-section{position:relative;}
.Banner-section h1{position: absolute;width:100%;top:50%;margin-top:-20px;color: #fff;text-align: center;/*text-transform: uppercase;*/font-weight: 600;}
.breadcrumbBox{background: #dedede;padding: 15px 0 2px;}
.breadcrumbBox .breadcrumb li:last-child {padding-left:10px;}
.breadcrumbBox .breadcrumb li a{color:#000;text-decoration: none;background: url(../img/brdArrow.jpg) right top 8px no-repeat;padding:0 15px 0 10px;}
.breadcrumbBox .breadcrumb li:first-child a{padding-left:0px;}
.Banner-section figure{margin-bottom: 0;}
.TopSection{padding: 50px 0;}
.TopSection a{text-decoration: none;}
.TopRight{background: #950536;padding: 20px;}
.TopRight ul{padding-left: 0;}
.TopRight ul li{color: #fff;list-style-type: none;padding: 2px;font-size: 18px;}
.col-lg-7 p{font-size: 18px;margin-bottom: 30px;}
.RegistrationWrapper {margin-bottom: 40px;}
.RegistrationWrapper h3,
.RegistrationWrapper h5{text-align: center;}
.RegistrationWrapper h3{font-weight: 600;text-transform: uppercase;}
.RegistrationBox{width: 90%;margin: 20px auto;border: 1px dashed #c7c7c7;padding:20px 50px;border-radius: 10px;}
.RegistrationBox input{margin-bottom: 15px;}
.chaptchaBox{background: #336667;padding: 10px;text-align:center;display: flex;justify-content: center;align-items: center;border-radius: 5px;margin-top: 0px;padding-left: 80px;}
.RegistrationBox .form-control:focus{box-shadow: 0 0 5px rgba(51, 102, 103, 0.51);border: 1px solid transparent;}
.chaptchaBox span{color: #fff;font-weight: 600;}
.chaptchaBox span:nth-child(1){padding-right: 50px;}
.chaptchaBox input{width: 100px;margin: 0 10px;}
.BtnBox{width: 100%;text-align: center;margin-top: 15px;}
.BtnBox .btn-primary{background: #950536;border: 1px solid #950536;padding: 10px 40px;font-weight: 600;}
.BtnBox .btn-primary:hover{background: #3d999b;border: 1px solid #3d999b;}

/* Footer Css */
footer{background:#950536;text-decoration: none; padding-top: 30px;}
footer ul{list-style: none; padding:0px; margin:0px;} 
footer ul li a{display: block; color: #fff; text-decoration: none; padding: 5px 16px 5px; background: url(../img/right-arrow-angle.png) no-repeat left 11px;} 
footer ul li.active a{color: #ff0;}
footer ul li a:hover {color: #FF0; }
footer p{color: #fff; margin-bottom: 0.5rem;float: left;  width: 100%;}
footer p img {margin: 6px 10px 5px 0;float: left;}
.copyright{background-color: #770028; font-size: 13px; padding:10px; color: #fff; margin-top: 30px;text-decoration: none;}
.copyright a{color: #fff; text-decoration: none;}
.copyright a:hover {color: #FF0; }
